<Alte::Card @type="primary" as |card|>
  <card.header @title={{t "components.loan.credit-score.score.title"}} @titleIcon="gavel" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::Gauge @data={{this.data}} @loading={{@simulationRunner.isRunning}} />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>